Urgent: QL non affectés par la vulnérabilité Apache/Log4j

Logiciels et services Navori non affectés par la vulnérabilité Apache/Log4j

Chez Navori Labs, nous prenons la sécurité et la confidentialité très au sérieux.

À la lumière de la découverte récente Vulnérabilité Apache/Log4j qui a touché tant d'entreprises dans le monde, nous voulions vous confirmer que Navori Labs n'est pas impacté par cette vulnérabilité avec Apache et son utilisation de la librairie Log4j. Nous n'utilisons Apache ou la bibliothèque Log4j sur aucun de nos sites internes ou systèmes de production orientés client.